.matkulBox {
    background-color: #C4C4C4;
    padding-left: 1vw;
}
.kelasBox {
    background-color: #FFFFFF;
    padding-left: 1vw;
}
.mataKuliahComponent {
    text-align: left;
    border-color: #C4C4C4;
    border-style: solid;
}
.white {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    color: #FFFFFF;
}